Skip to main content
POST
https://api.dintero.com/v1
/
accounts
/
{oid}
/
management
/
accounts
/
{aid}
/
events
aid_mgmnt_accounts_events_post
curl --request POST \
  --url https://api.dintero.com/v1/accounts/{oid}/management/accounts/{aid}/events \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "event_type": "comment",
  "body": "<string>",
  "visibility": "private"
}
'
{
  "event_type": "comment",
  "body": "<string>",
  "visibility": "private"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9

Body

application/json

Events registered on the account

event_type
enum<string>
required

The event_type corresponding to comment event

Available options:
comment
body
string
required
visibility
enum<string>
required
Available options:
private

Response

Account event

Events registered on the account

event_type
enum<string>
required

The event_type corresponding to comment event

Available options:
comment
body
string
required
visibility
enum<string>
required
Available options:
private
Last modified on May 12, 2026